## rb-play-order-random-by-rating rb-play-order-random-by-rating — |

## Synopsis

    RBPlayOrder* rb_random_play_order_by_rating_new
                                                (RBShellPlayer *player);

## Description

## Details

### rb_random_play_order_by_rating_new ()

    RBPlayOrder* rb_random_play_order_by_rating_new
                                                (RBShellPlayer *player);

`player` : |
Returns : |